apt 3.1.11 commandline package manager

Public Attributes | List of all members
pkgDepCache::Private Struct Reference

## Public Attributes
std::unique_ptr< InRootSetFunc > | inRootSetFunc
std::unique_ptr< APT::CacheFilter::Matcher > | IsAVersionedKernelPackage
std::unique_ptr< APT::CacheFilter::Matcher > | IsProtectedKernelPackage
std::string | machineID
unsigned long | iUpgradeCount {0}

The documentation for this struct was generated from the following file:

- apt-pkg/depcache.cc